ECHO OFF
CLS
ECHO                             INSTRUCTIONS FOR THE
ECHO                                 IBM DISK 9
ECHO                               STOCK ANALYSIS
ECHO    .
ECHO    This disk contains spreadsheet templates produced at AAII or
ECHO    published in Computerized Investing.  Although every program has
ECHO    been tested and is believed to work properly, we make no guarantees
ECHO    as to the quality or suitability of any of them.
ECHO    .
ECHO    The following is the directory listing for IBM Disk 9:
ECHO    .
ECHO     IBM9     BAT   3336   The file you are reading
ECHO     DUPONT   DOC   5431   Documentation for DUPONT.WKS
ECHO     DUPONT   WKS   4467   DuPont Analysis/return on equity template  
ECHO     GROWSTK  DOC   5969   Documentation for GROWSTK.WKS 
ECHO     GROWSTK  WKS   3149   Variable growth stock valuation model 
ECHO     MODELS2  DOC  55489   Documentation for MODELS2.WKS 
ECHO     MODELS2  WKS  22779   Fundamental analysis models 
ECHO     PSALE    DOC  13483   Documentation for PSALE.WKS 
ECHO     PSALE    WKS  11549   Price-to-sales screening technique
pause
ECHO     RATIO    DOC  15755   Documentation for RATIO.WKS
ECHO     RATIO    WKS  35394   Financial statement analysis
ECHO     SUSGROWT DOC  10097   Documentation for SUSGROWT.WKS 
ECHO     SUSGROWT WKS   8620   Determining a sustainable growth rate 
ECHO     VAL2     DOC  14079   Documentation for VAL2
ECHO     VAL2     WK1  48237   (1-2-3, Rel 2.4) Fundamental valuation
ECHO     VAL2     FMT  48237   (1-2-3, Rel 2.4) format file for VAL2.WK1
ECHO     VAL2     WK4  51324   (1-2-3, Rel 4 for Windows) Fundamental valuation
ECHO     VAL2     XLS  64323   (Excel) Fundamental valuation
ECHO     WHATIF   DOC  19980   Documentation for WHATIF.WKS 
ECHO     WHATIF   WK1  15267   Changing variables in valuation models
ECHO     MRK40-95 DOC  13756   Documentation for MRK40-95
ECHO     MRK40-95 XLS 713216   (Excel 5.0+) Monthly market data & charts 1940-95
ECHO     MRK40-95 WK1 215420   (1-2-3, Rel 2.0+) Monthly market data 1940-95
ECHO    .
PAUSE
ECHO    .
ECHO    Files ending with WKS extension run all versions of 1-2-3, while those
ECHO    ending in WK1 require release 2.0 or higher.  These worksheets, of
ECHO    course, can be used with other spreadsheet programs that are 1-2-3
ECHO    compatible such as Quattro, Twin, VP-Planner Plus.  The single file 
ECHO    ending in MOD is the Multiplan version of the 1-2-3 template. The files
ECHO    ending in XLS are Microsoft Excel versions of the 1-2-3 templates.
ECHO    .
ECHO    Note that you cannot run files with the .DOC extension in DOS.  These
ECHO    are ASCII text files of the articles that presented the programs.  To
ECHO    view these documentation files, at the DOS command prompt ("A>"),
ECHO    enter
ECHO    .
ECHO                              TYPE filename.DOC
ECHO    .
ECHO    to output them to the screen.  As the text scrolls up the screen, you
ECHO    can "freeze" the display by holding down the Ctrl key then pressing
ECHO    the Num Lock key.  Following that, you can "unfreeze" the display by
ECHO    pressing any key.
ECHO    .
ECHO    To output the documentation files to the printer:  First, make sure
ECHO    your printer is on; second, position the paper correctly at the top of
ECHO    the form; finally, at the DOS prompt, enter:
ECHO    .
PAUSE
ECHO                            COPY filename.DOC PRN
ECHO    .
ECHO    You can print out this directions file (IBM9.BAT) using a similar
ECHO    procedure.
ECHO    .
ECHO    Good luck!
